{
  "id": 4966670,
  "name": "Frankenstein and Company, etc., et al., Plaintiffs, v. Richard L. Williams, Jr. et al., Appellees. James Nichols and Andrew G. Halas, Trading Under Name and Style of Anderson-Halas and Associates, Appellants",
  "name_abbreviation": "Frankenstein & Co. v. Williams",
  "decision_date": "1944-05-02",
  "docket_number": "Gen. No. 42,344",
  "first_page": "276",
  "last_page": "277",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 276"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 449,
    "ocr_confidence": 0.473,
    "sha256": "ddbae2ea3445690ae95b1dc2d5df6eb4d9332b578e976037fbb29c292a36ce51",
    "simhash": "1:f956dca360778e9c",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frankenstein and Company, etc., et al., Plaintiffs, v. Richard L. Williams, Jr. et al., Appellees. James Nichols and Andrew G. Halas, Trading Under Name and Style of Anderson-Halas and Associates, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Randolph Bohrer, for appellants; Birchard P. Hayes, of counsel; Murphy, Lilliander & Gemmill, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frankenstein and Company, etc., et al., Plaintiffs, v. Richard L. Williams, Jr. et al., Appellees. James Nichols and Andrew G. Halas, Trading Under Name and Style of Anderson-Halas and Associates, Appellants.\nGen. No. 42,344.\nopinion filed May 2, 1944;\nrehearing denied May 17, 1944.\nRandolph Bohrer, for appellants; Birchard P. Hayes, of counsel; Murphy, Lilliander & Gemmill, for appellee."
  },
  "file_name": "0276-02",
  "first_page_order": 298,
  "last_page_order": 299
}
